Bug 179823 - Firefox rpm requires X server connection
Summary: Firefox rpm requires X server connection
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-03 07:38 UTC by Ralf Corsepius
Modified: 2018-04-11 06:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 13:08:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Corsepius 2006-02-03 07:38:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
The firefox rpm requires a function X server connection when installing it:

# yum update
...
1/1): firefox-1.0.7-1.2. 100% |=========================|  18 MB    06:46
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating  : firefox                      ######################### [1/2]
X11 connection rejected because of wrong authentication.
  Cleanup   : firefox                      ######################### [2/2]

Updated: firefox.i386 0:1.0.7-1.2.fc4


Version-Release number of selected component (if applicable):
firefox-1.0.7-1.2.fc4

How reproducible:
Always

Steps to Reproduce:
install the firefox rpm from a terminal connected to a remote host

  

Additional info:

Comment 1 Christian Iseli 2007-01-22 10:14:44 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Ralf Corsepius 2007-01-22 13:42:33 UTC
Christian, please refrain from further on molesting me with this kind of mails.

All these PRs originate from non-cooperative maintainers, having ignored PRs for
a very long time.

Comment 3 Matěj Cepl 2007-01-26 13:08:57 UTC
(In reply to comment #2)
> Christian, please refrain from further on molesting me with this kind of mails.
> 
> All these PRs originate from non-cooperative maintainers, having ignored PRs for
> a very long time.

Just to note, that Christian is actually nice, he could just close it down as
obsolete bug (err, he probably cannot, but I can :-)). So, I am closing this
bug, and if you will be able to reproduce this bug on FC{5,6,rawhide}, please,
feel free to reopen this with additional information.

Comment 4 Ralf Corsepius 2007-01-26 15:31:40 UTC
He should have better complained about RH employee Chris Aillon having done his
job for almost a year. It's always nice to experience RH's collaboration with RH.


Note You need to log in before you can comment on or make changes to this bug.